
/** 標題 **************************************************/
#div_page_init_wrap .page_title h1 {
    font-size: 40px !important;
    line-height: 57px;
    text-align: center;
}
@media(max-width:767px){
	#div_page_init_wrap .page_title h1{
		font-size:24px!important;
		line-height:26px!important;
	}
}

/** 主題 **************************************************/
.faq_topic{
    margin:24px 0px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 12px;
}
a[name="a_faq_topic"]{
    color: #3B3B3B !important;
    background:#F5F5F5;
    padding: 5px 15px;
    border-radius: 30px;
    font-size: 18px;
}
.faq_topic a.active{
    color: #FFFFFF !important;
    background: linear-gradient(to bottom, #ff769d 0%, #ff3c74 100%);
}
/** 內容 **************************************************/
.questions_area{
    border-bottom: 1px solid #E2E2E2;
    padding: 24px 16px;
}
.questions_area.active{
	padding-left:0;
    border-bottom: 1px solid var(--header_link_hover_color, #ff3c74);
}
.questions-header{
    display: grid;
    grid-template-columns: 1fr auto;
    align-items:center;
}
.questions-header.active{
    border-left: 4px solid var(--header_link_hover_color, #ff3c74);
    padding-left: 20px;
    padding:0 0 0 12px;
}
.questions-header h4{
    font-size: 20px;
    font-weight: 400;
    margin:0;
}
.questions-arrow-area{
    cursor:pointer;
}
.questions-header i{
    font-size:20px;
    margin-top:6px;
}
.questions_body{
    font-size: 16px;
    margin-top: 10px;
    padding-left: 20px;
}
@media(max-width:767px){
	 .questions_body{
	  padding-right: 20px;
	 }
}
.span_faq_input{
    position: absolute;
    right: 20px;
}
#FAQ_step3 .page_title h1{
	margin-bottom:48px;
}
@media(max-width:767px){
	#FAQ_step3 .page_title h1{
		margin-bottom:8px;
	}
}